@charset "utf-8";
body,td,th,select,input {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}

div,form {
	margin: 0 auto;
}

div p {
	margin: 0 auto;
}

td p {
	margin: 0 auto;
}

h1 {
	font-size:16px;
	margin: 0 auto;
}

#div_w {
	text-align: left;
	width: 100%;
	margin:0px auto;
}

.l01 {
	line-height:20px;
}

.w_100 {
	width:100%
}
.width30 {
	width:30px;
}

.height1 {
	height:1px;
	line-height:0px;
	font-size:1px;
}
.height2 {
	height:2px;
	line-height:0px;
	font-size:1px;
}
.height5 {
	height:5px;
	line-height:0px;
	font-size:1px;
}
.height10 {
	height:10px;
	line-height:0px;
	font-size:1px;
}
.height24 {
	height:24px;
}

.padding {
	padding-left:15px;
	padding-right:15px;
}
.padding_1 {
	padding-left:8px;
	padding-right:8px;
}

.padding1 {
	padding-top:2px;
}

.padding2 {
	padding-top:4px;
	padding-bottom:4px;
}

.padding3 {
	padding-left:10px;
}

.padding4 {
	padding:10px;
}

.t04 {
	cursor: pointer;
}

.t10 {
	width:1px;
	background-color:#000;
	height:18px;
	line-height:0px;
	font-size:1px;
}

.t10_1 {
	background-color:#B2DAB6;
}

.t10_1_on {
	background-color:#000;
	color: #FF0;
}

.bg_color_000000 {
	background-color:#000;
}

#left {
	float:left;
}

#middle {
	float:none;
}

#right {
	float:right;
}

#clear {
	clear:both;
	line-height:0px;
	font-size:1px;
}

#apDivtop1 {
	position:absolute;
	width:100%;
	height:95px;
	z-index:1;
}
#apDivtop1_1 {
	position:absolute;
	width:120px;
	z-index:1;
}
#apDivtop1_2 {
	position:absolute;
	top:17px;
	left:-1px;
	width:120px;
	z-index:1;
	visibility: hidden;
}
#apDivtop1_3 {
	position:absolute;
	top:17px;
	left:-1px;
	width:120px;
	z-index:1;
	visibility: hidden;
}
#apDivtop1_4 {
	position:absolute;
	top:17px;
	left:-1px;
	width:120px;
	z-index:1;
	visibility: hidden;
}

.bg_logo {
	background-image: url(http://www.casualife.cn/images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width:300px;
	height:95px;
}

.bg_top_r {
	background-image: url(http://www.casualife.cn/images/bg.jpg);
	background-repeat: no-repeat;
	background-position: -350px 0px;
	width:170px;
	height:95px;
}

.bg_1 {
	background-image: url(http://www.casualife.cn/images/bg.jpg);
	background-repeat: no-repeat;
	background-position: -650px 0px;
	height:100px;
}
.bg_2 {
	background-image: url(http://www.casualife.cn/images/bg.jpg);
	background-repeat: no-repeat;
	background-position: -580px 0px;
	width:30px;
	height:24px;
}

.bg_x_top {
	background-image: url(http://www.casualife.cn/images/bg_x.jpg);
	background-position: 0px 0px;
}
.bg_x_1 {
	background-image: url(http://www.casualife.cn/images/bg_x.jpg);
	background-position: 0px -120px;
	height:5px;
	line-height:0px;
	font-size:1px;
}
.bg_x_2 {
	background-image: url(http://www.casualife.cn/images/bg_x.jpg);
	background-position: 0px -140px;
	height:6px;
	line-height:0px;
	font-size:1px;
}

.t_left {
	text-align:left;
}
.t_center {
	text-align:center;
}
.t_right {
	text-align:right;
}

a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #000;
}

.ab {color:#FFFF00;}
a.ab:link {
	color: #FFFF00;
	text-decoration: none;
}
a.ab:visited {
	text-decoration: none;
	color: #FFFF00;
}
a.ab:hover {
	text-decoration: underline;
	color: #FFFF00;
}
a.ab:active {
	text-decoration: none;
	color: #FFFF00;
}

.ac {color:#FFCC66;}
a.ac:link {
	color: #FFCC66;
	text-decoration: none;
}
a.ac:visited {
	text-decoration: none;
	color: #FFCC66;
}
a.ac:hover {
	text-decoration: underline;
	color: #FFCC66;
}
a.ac:active {
	text-decoration: none;
	color: #FFCC66;
}

.ad {color:#C0C0C0;}
a.ad:link {
	color: #C0C0C0;
	text-decoration: none;
}
a.ad:visited {
	text-decoration: none;
	color: #C0C0C0;
}
a.ad:hover {
	text-decoration: underline;
	color: #C0C0C0;
}
a.ad:adtive {
	text-decoration: none;
	color: #C0C0C0;
}

.input1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

.input2 {
	border: 1px solid #EAEAEA;	
}